@import '~bootstrap/scss/functions';
@import '~bootswatch/dist/litera/variables';
@import '~bootstrap/scss/variables';

/* ==========================================================================
Navbar
========================================================================== */

.navbar-version {
  font-size: 0.65em;
  color: $navbar-dark-color;
}

.title {
  font-size: 0.8em;
  font-weight: 400;
}

.profile-image {
  height: 1.75em;
  width: 1.75em;
}

.navbar {
  padding: 0.2rem 1rem;
  .dropdown-item.active,
  .dropdown-item.active:focus,
  .dropdown-item.active:hover {
    background-color: $dark;
  }

  ul.navbar-nav {
    .nav-item {
      margin-left: 0.5em;
    }
  }

  a.nav-link {
    font-weight: 400;
  }

  .navbar-toggler {
    &:hover {
      color: $navbar-dark-hover-color;
    }
  }
}

/* ==========================================================================
Logo styles
========================================================================== */
.logo-img {
  height: 60px;
  width: 321px;
  display: inline-block;
  vertical-align: middle;
  background: url('../../../content/images/logo3.png') no-repeat center center;
  background-size: contain;
}

.logo-img-mobile {
  height: 45px;
  width: 250px;
  display: inline-block;
  vertical-align: middle;
  background: url('../../../content/images/logo3.png') no-repeat center center;
  background-size: contain;
}
